=== debian/control ===
Source: jolicloud-webapp-springloops
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-springloops
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.springloops.com/
Description: Jolicloud web application for Springloops
 The Springloops web site running in a simple Jolicloud window.
